body {
	color: #19273A;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	background-color: #002941;
	margin: 0px;
	padding: 0px;
	padding-bottom: 26px;
	behavior:url("csshover.htc");
}
* {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
div#mainwrap {
	width: 912px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-color: #ffffff;
	text-align: left;
	position: relative;
}
div#mainwrap2 {
	border-left: 6px solid #ffffff;
	border-right: 6px solid #ffffff;
	position: relative;
}
/* banner styles */
div#bannerwrap {
	background: url( ../images/banner3.png) no-repeat top center;
	width: 912px;
	height: 366px;
	position: relative;
}
div#papercliptext {
	background: url( ../images/stlukeslogo.gif) no-repeat top center;
	width: 162px;
	height: 85;
	color: #CC3300;
	font-weight: 900;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	position: absolute;
	padding: 45px 33px 30px 30px;
	top: 50px;
	left: 45px;
}
div#papercliptext .minor {
	font-weight: 900;
	font-size: 11px;
}
div#papercliptext .major {
	font-size: 32px;
}
/* end banner styles */
/* menu html styles (other menu styles in seperate file stlmenustyles.css) */
div#menuwrap {
	margin: 6px 0 6px 0;
	background: url( ../images/navbarback.jpg) repeat-x top left;
	width: 900px;
	height: 35px;
	position: relative;
	z-index: 100;
}
/* end menu html styles (other menu styles in seperate file stlmenustyles.css) */
/* content styles */
div#contentwrap {
	width: 880px;
	min-height: 300px;
	padding: 10px;
	color: 002941;
	position: relative;
	z-index: 0;
}
div#contentwrap div#millsit {
	text-align: right;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 120px;
}
div#contentwrap div {
	width: 100%;
	position: relative;
}
div#contentwrap img {
	padding: 12px;
}
div#contentwrap img.logo {
	padding: 0;
}
div#heading {
	font-size: 24px;
	border-bottom: 2px solid #002941;
	margin: 15px 0 15px 0;
}
div#heading2 {
	font-size: 16px;
	margin: 15px 0 0 0;
}
.subheading1 {
	font-size: 14px;
	font-weight: 900;
}
.subheading2 {
	text-decoration: underline;
	font-size: 14px;
}
div#contentwrap p {
	padding-bottom: 15px;
}
div#contentwrap ul {
	padding-left: 15px;
	list-style-type: disc;
}
div#contentwrap li {
	padding-bottom: 5px;
}
/* end content styles */
/* general link styles */
a:visited {
	color: #5F6E84;
	text-decoration:underline; 
	font-style: normal; 
	font-weight: normal;
}
a:active {
	color: #19273A;
	text-decoration:underline; 
	font-style: normal; 
	font-weight: normal;
}
a:link {
	color: #5F6E84;
	text-decoration:underline; 
	font-style: normal; 
	font-weight: normal;
}
a:hover {
	color: #19273A;
}
/* end general link styles */
/* footer link styles */
div#footer a:visited {
	color: #5F6E84;
}
div#footer a:active	{
	color: #19273A;
}
div#footer a:link {
	color: #5F6E84;
}
div#footer a:hover {
	color: #19273A;
}

div#contentwrap div#millsit a {
	text-decoration: none;
}
/* end footer link styles */
/* clear fix styles (must be at end) */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* a fix for IE for Mac */
.clearfix {
	display: inline-block;
}
/* end fix */
/* the holy hack for a bug in IE6 for windows */
* html .clearfix { height: 1% }
.clearfix { display: block; }
/* end fix */

